Kerbal Space Program - Bug #13478

Available contracts don't updated when cancelling current ones

12/22/2016 06:26 AM - krimsalt

Status: Closed
Severity: Low
Assignee:

Category:

Target version:

Version: 1.2.2

Platform: Windows

Expansion:

% Done:

Start date:

Language:
12/22/2016
100%

English (US)
No

Description

| usually have 15 ongoing contracts at a time. Cancelled one, and it didn't update in the Available Contracts section. Only when |
completed one did a single Available contract appear. Been almost a month in game and still no new contracts will appear if | have
14 active, only if if | have 13 active. The loadmeta file shows | only have 14 Active contracts too

Mods are KER and KJR

Unfortunately | can't upload my persistent file because it's 7mb and the max size allowed is 5.. but i can copy/paste snippets if

requested

History

#1 - 07/03/2019 09:56 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 07/03/2019 09:57 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 07/08/2019 04:26 PM - chris.fulton

- Status changed from Resolved to Closed
